### Property

# Panel FrameHeader:frame

since: 1

#### Declaration

    property frame: Panel.Frame [ read, write ]

#### Description [src]

The frame the header is attached to, or `NULL`.

Type: | `PanelFrame`
Available since: | 1

Getter method | `panel_frame_header_get_frame()`
Setter method | `panel_frame_header_set_frame()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no